* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font*/

body {
	font-family:  "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.h-50 {
	height: 50%;
}

.h-75 {
	height: 75%;
}

.h-100 {
	height: 100%;
}

.p-3 {
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: orange;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: lightslategrey;
}

/*CSS and Bootstrap Flex*/
	/*change the element into a block-level container*/
	/* make all the child elements become flexible that allow them to occupy the space enough for the content element */

.d-flex {
	display: flex;
}

.justify-content-center {
	/*allows to align at the center of the container(horizontaly)*/
	justify-content: center;
	/*justify-content property may only be applied if the element has a flex value for its display property*/
} 

.align-items-center {
	align-items: center;
}

.flex-column {
	flex-direction: column;
	/* column value stacks the flex items vertically from top to bottom*/
	/*flex dierction may only be applied if the element has a flex*/
}

.flex-column-reverse {
	flex-direction:  column-reverse;
}